prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin/ThirdParty

Name: ASL
Description: AMPL Solver Library
URL: https://projects.coin-or.org/BuildTools
Version: 1.2.1
Libs: -L${libdir} -lcoinasl -lm -ldl 
Cflags: -I${includedir}
